/* Small devices (phones..) */
@media (max-width: 850px) {
    .hide-tablet,
    .hide-small-desktop,
    .hide-phone{
        display: none;
    }
    
    

    header.type-1 .logo-1,
    header.type-1 .logo-2{
        top: 40px;
    }

    header.type-1{
        height: 140px;
    }

    header.type-1 h1{
        padding-top: 90px;
        line-height: 16px;
    }


    header.type-2{
        height: 170px;
        text-align: center;
    }
    header.type-2 .logo-1{
        float: none;
        display: block;
        width: 100%;
        padding-top: 5px;
    }

    header.type-2 .languages{
    
        margin:15px auto;
        width:280px;
        float:none;
    }

    header.type-2 nav{
        clear: both;
        float: none;
        width: 320px;
        padding-top: 20px;
        margin: 0 auto 0;
        
    }
    header.type-2 nav ul{
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    header.type-2 nav li{

    }

    header.type-4{
        height: 170px;
        text-align: center;
    }
    header.type-4 .logo-1{
        float: none;
        display: block;
        width: 100%;
        padding-top: 5px;
    }

    header.type-4 .languages{
    
        margin:15px auto;
        width:280px;
        float:none;
    }

    header.type-4 nav{
        clear: both;
        float: none;
        width: 320px;
        padding-top: 20px;
        margin: 0 auto 0;
        
    }
    header.type-4 nav ul{
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    header.type-4 nav li{

    }

    nav.submenu ul{
        display: none;
    }

    nav.submenu li{
        border-right: none;
        box-shadow: none;

        margin: 0;
        padding: 0;
        width: 100%;

        border-bottom: 1px solid #30702a;
    }

    nav.submenu li a{
        font-size: 14px;
    }


    nav.submenu2{
        text-align: center;
        height:60px;
    }

    nav.submenu2 ul{
    	margin:0;
    	padding:0;
       	font-size:18px;
    }
    
    nav.submenu2 ul ol{
    	margin:0;
    	padding:0;
       	font-size:20px;
    }   

    .container{
        width: 96%;
        max-width: 420px;
    }

    .container.carousel-container{
        width: 75%;
        max-width: 420px;
    }

    footer{
        height: auto;
    }

    footer .footer-column{
        width: 100%;
        margin: 0;
        padding: 20px 0;


        float: none;
    }

    .copyright{
        padding: 20px 50px;
    }


    /*languages page*/
    .languages-page header a img{
        max-width: 90%;
    }

    .languages-page main{
        padding: 0;
        background: #fff;
    }

    .lang-elem{
        width: 100%;
        margin: 30px 0;
        padding: 0;
        border-right: none;
    }
    .lang-elem p{
        height: auto;
    }


    .newsletter .newsletter-text{
        width: 100%;
    }

    .newsletter .newsletter-text h2{
        font-size: 22px;
    }

    .newsletter .newsletter-text h3{
        margin-top: 7px;
        font-size: 16px;
    }

    .newsletter .newsletter-form{
        margin-top: 20px;
        width: 100%;
    }

    .newsletter .newsletter-form input{
        font-size: 14px;
    }

    .newsletter .newsletter-form input[type="text"]{
        padding: 0 10px;
    }


    .filter h1{
        font-size: 30px;
        padding-top: 50px;
    }

    .filter h2{
        font-size: 16px;
        margin-bottom: 20px;
    }


    .filter .form-elem,
    .filter .form-elem:nth-child(6){
        width: 98%;
        margin-top: 0;
    }

    .property-thumb {
        width: 98%;
        margin-bottom: 20px;
    }

    .property-thumb .bottom-right {
        width:40%;
    }

    .property-thumb .bottom-right img{
        /*display: none;*/
    }
    
    
    .text-content img {display: block; width:100%!important; height:auto;}
    
    


    /*select category*/
    .select-category-page main{
        padding: 30px 0 10px 0;
    }
    .select-category-page .cat-elem{
        width: 96%;
        margin: 0 0 30px 0;
        padding: 2%;
        height:auto;
    }

    .select-category-page .cat-elem2{
        width: 41%;
        margin: 0 15px 30px 0;
        padding: 2%;
        height:250px;
    }


    .cat-carousel-elem article img{
        border-right: none;
    }

    .cat-carousel .arrow-left,
    .cat-carousel .arrow-right{
        top: 30%;
    }


    /*find property*/
    .find-property-about .about-text{
        width: 100%;
    }
    .find-property-about .about-text h2{
        margin-top: 20px;
        font-size: 30px;
    }

    .find-property-about .about-image{
        display: none;
    }


    /*categories page*/
    .categories-thumbs li{
        width: 45%;
    }
    .categories-thumbs li,
    .categories-thumbs li:nth-child(5n+1){
        margin: 6% 0 0 6%;
    }
    
    .categories-thumbs li:nth-child(2n+1){
        margin-left: 0;
    }

    .categories-thumbs li a span,
    .categories-thumbs li a span.big{
        top:40%;
        font-size: 15px;
    }



    /*categories page*/
    .categories-thumbs2 li{
        width: 45%;
    }
    .categories-thumbs2 li,
    .categories-thumbs2 li:nth-child(5n+1){
        margin: 6% 0 0 6%;
    }
    
    .categories-thumbs2 li:nth-child(2n+1){
        margin-left: 0;
    }

    .categories-thumbs2 li a span,
    .categories-thumbs2 li a span.big{
        top:40%;
        font-size: 15px;
    }
    
    
    /*categories page*/
    .categories-thumbs3 li{
        width: 45%;
    }
    .categories-thumbs3 li,
    .categories-thumbs3 li:nth-child(5n+1){
        margin: 6% 0 0 6%;
    }
    
    .categories-thumbs3 li:nth-child(2n+1){
        margin-left: 0;
    }

    .categories-thumbs3 li a span,
    .categories-thumbs3 li a span.big{
        top:40%;
        font-size: 15px;
    }
    
    
    /*property listing*/
    .filter-top-content p{
        padding: 0 3%;
    }


    /*property page*/
    .main-carousel{
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .main-carousel .slick-slide{
        height: 300px;
    }
    .main-details{
        float: none;
        width: 98%;
    }

    .main-details .divider{
        height: 10px;
        margin-bottom: 10px;
    }

    .main-details-buttons{
        width: 100%;
        font-size: 12px;
    }
    .main-details-buttons a{
        width: 130px;
    }
    .main-details-buttons a i{
        font-size: 10px;
    }

    .carousel-thumbs img{
        width: 15%;
        margin-left: 0.8%;
    }

    .main-details h3.with-divider span{
        width: 95%;
    }
    .main-details h3.with-divider:after{
        width: 0%;
    }
    
    iframe {width:100%;}
    
    .text-content iframe {width:100%;}
    .text-content img {}

    .property-details-features{
        font-size: 20px;
    }
    .property-details-share{
        float: right;
    }
    .property-details-share a{
        display: inline-block;
        margin-left: 0;
    }
    .property-details-share a img{
        width: 70%;
    }

    .more-details-tabs li{
        text-align: center;
        width: 100%;
    }
    .more-details-tabs li span{
        border-right: 0;
        box-shadow: none;
    }
    .more-details-tabs li.active{
        background-color: #7fac7a;
        color: #fff;
    }


    /*text page*/
    .main-content{
        padding: 10px;
    }
    .text-content{
        margin-left: 10px;
        padding: 10px 0;
    }

    .text-content li{
        padding-left: 10px;
    }
    
     .parishes-in-andorra {
     	width: 75%;
    }       
    
    .parishes-in-andorra ul {
    	margin-top:-5px;
    }    
    
    .parishes-in-andorra ul li{
    	width:43%;
    	margin-right:8px;
    	margin-bottom: 10px;
		
    }
     
    .parishes-in-andorra ul li span{
		font-size:18px;		
    }
       
    .parishes-in-andorra ul li:nth-child(2n+1) {
    	margin-left:10px;
    
    }
    
    .categories-thumbs3 li{
    	width: 45%;
    	margin:0;
    	margin: 1.85% 0 0 1.85%;
    }

    .categories-thumbs3 li:nth-child(3n+1){
    	 margin: 1.85% 0 0 1.85%;
    }

    .categories-thumbs3 li:nth-child(2n+1){
    	 margin: 1.85% 0 0 1.85%;
    }  
    .categories-thumbs3 li:nth-child(5n+1){
    	 margin: 1.85% 0 0 1.85%;
    }  
    
    .floatleft {width:100%;}
    .floatright {width:100%;}
    
    
}

/* Small devices (tablets...) */
@media (min-width: 851px ) and (max-width: 1070px) {


    .text-content img {display: block; width:100%!important; height:auto;}


    .hide-tablet,
    .hide-small-desktop{
        display: none;
    }

    .container{
        width: 740px;
    }

    .container.carousel-container{
        width: 767px;
    }


    footer .footer-column h2{
        font-size: 42px;
    }

    footer .footer-column.story p,
    footer .footer-column.contact-us p{
        margin: 0 0 20px 0;
        padding-bottom:20px;
        line-height: 20px;
    }


    footer {
        height: 350px;
    }

    nav.submenu{
        text-align: center;
    }
    nav.submenu .menu-icon{
        display: none;
    }

    nav.submenu li{
        border-right: none;
        box-shadow: none;

        margin-right: 0px;
    }

    nav.submenu li a{
        font-size: 14px;
    }


    .newsletter h2{
        font-size: 16px;
        margin-top: 5px;
    }

    .newsletter h3{
        font-size: 12px;
    }


    .newsletter .newsletter-form input{
        font-size: 16px;
    }

    .filter h1{
        font-size: 40px;
    }

    .filter h2{
        font-size: 20px;
    }


    .filter .form-elem{
        width: 15%;
    }
    
    .filter .form-elem label{
        height:40px;
    }

    .filter .form-elem:nth-child(6){
        width: 13%;
    }

    .property-thumb h3{
        font-size: 14px;
    }

    .property-thumb h4{
        font-size: 12px;
    }

    .property-thumb .bottom-right{
        font-size: 12px;
        margin-top: 10px;
    }
    .property-thumb .bottom-right img{
        display: none;
    }



    /*languages page*/
    .languages-page main{
        padding: 80px 0;
    }

    .lang-elem h2{
        height: 90px;
    }

    .lang-elem p{
        height: 205px;
    }

    /*select categories*/
    .cat-carousel .arrow-left,
    .cat-carousel .arrow-right{
        top: 90px;
    }

    /*find property*/
    .find-property-about .about-text h2{
        margin-top: 0;
        font-size: 30px;
    }

    .find-property-about .about-text p{
        font-size: 12px;
        line-height: 16px;
    }

    /*categories page*/
    .categories-thumbs li a span,
    .categories-thumbs li a span.big{
        top:40%;
        font-size: 15px;
    }

    /*property listing*/
    .filter-top-content p{
        padding: 0 10%;
    }

    /*property page*/
    .main-carousel{
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .main-details{
        float: none;
        width: 98%;
    }

    .main-details .divider{
        height: 10px;
        margin-bottom: 10px;
    }

    .main-details-buttons{
        font-size: 14px;
    }
    .main-details-buttons a{
        width: 150px;
    }
    .main-details-buttons a i{
        font-size: 10px;
    }

    .carousel-thumbs img{
        width: 15%;
        margin-left: 1.5%;
    }

    .categories-thumbs3 li{
    	
    	margin:0;
    	margin: 1.85% 0 0 1.85%;
    }

    .categories-thumbs3 li:nth-child(3n+1){
    	 margin: 1.85% 0 0 21.85%;
    }

    .categories-thumbs2 li{
    	
    	margin:0;
    	margin: 1.85% 0 0 1.85%;
    	min-height:240px;
    }

    .categories-thumbs2 li:nth-child(4n+1){
    	 margin: 1.85% 0 0 10.85%;
    	
    }

    .property-thumb {

       min-height:275px;
    }


    .property-thumb .thumb-image img{

       height:175px;
    }
    
        iframe {width:100%;}
    
    .text-content iframe {width:100%;}
    
    .select-category-page .cat-elem p {height:auto;}

}

/* Medium devices (small desktops...) */
@media (min-width: 1071px) and (max-width: 1300px) {

    
    .text-content img {display: block; width:100%!important; height:auto;}


    .hide-small-desktop{
        display: none;
    }

    .container{
        width: 960px;
    }

    .container.carousel-container{
        width: 978px;
    }

    .cat-carousel .arrow-left,
    .cat-carousel .arrow-right{
        top: 85px;
    }

    nav.submenu .menu-icon{
        display: none;
    }

    nav.submenu li{
        margin-right: 11px;
        padding-right: 11px;
    }

    nav.submenu li a{
        font-size: 12px;

    }

    .newsletter .newsletter-text{
        width: 60%;
    }

    .newsletter .newsletter-form{
        width: 40%;
    }

    .newsletter .newsletter-form input{
        font-size: 16px;
    }


    .property-thumb .bottom-right img{
        display: none;
    }


    /*languages page*/
    .languages-page main{
        padding: 120px 0;
    }

    .lang-elem p{
        height: 170px;
    }


    /*find property page*/
    .find-property-about .about-text h2{
        margin: 20px 0 10px 0;
    }

    /*categories page*/
    .categories-thumbs li a span,
    .categories-thumbs li a span.big{
        top:40%;
    }

    /*property page*/
    .main-details .divider{
        height: 10px;
        margin-bottom: 10px;
    }
    
    .main-carousel {
    	width:66%;
    }
    
    .main-details {
     	width:33%;
    }

    .main-details-buttons{
        font-size: 14px;
    }
        .main-details-buttons a{
            width: 150px;
        }
            .main-details-buttons a i{
                font-size: 10px;
            }

    .carousel-thumbs img{
        width: 15%;
        margin-left: 1.6%;
    }
    
    .property-thumb {
       min-height:355px;
    }

    
    .property-thumb .thumb-image img{
       height:250px;
    }
    
        iframe {width:100%;}
    
    .text-content iframe {width:100%;}
    
    .select-category-page .cat-elem p {height:auto;}

}

/* Large devices (large desktops...) */
@media (min-width: 1301px) {
    nav.submenu .menu-icon{
        display: none;
    }
    

}